var am_xlsx2json = require('../')

am_xlsx2json({
  input: __dirname + '/testExcel.xlsx',
  output: __dirname + '/testExcel.json'
}, function(err, result) {
  if(err) {
    console.error(err);
  }else {
    console.log(result);
  }
});
